package com.td.boss.game.complayerland.vo;

import lombok.Data;
import lombok.Getter;

@Getter
public enum ComPlayerDisasterEnum {
    ziran(2, "自然灾害"),
    yeshou(3, "野兽");

    ComPlayerDisasterEnum(Integer code, String msg) {
        this.code = code;
        this.msg = msg;
    }

    private Integer code;
    private String msg;
}
